<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9cba5d147b23700a4149fdf3b3727328">
  <dict>
    <!--2023-01-31 11:55:06.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:55:06.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:06.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:55:06.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2023-01-31 11:55:06.000-->
    <string key="voicemail_carrier">Wind</string>
    <!--2023-01-31 11:55:06.000-->
    <string key="voicemail_number">122</string>
    <!--2023-01-31 11:55:06.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
